uuid: 597cc6b9-f7c0-4c9f-94cd-35fc127532f4
langcode: en
status: true
dependencies:
  config:
    - commerce_store.commerce_store_type.online
id: commerce_store.online.name
field_name: name
entity_type: commerce_store
bundle: online
label: Name
description: 'The store name.'
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
